Uploaded image for project: 'Stanbol (Retired)'
  1. Stanbol (Retired)
  2. STANBOL-1402

stable version 0.12.0 does not compile correctly

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 1.0.0, 0.12.1
    • Component/s: Build
    • Labels:
    • Environment:
      Linux ubuntu 3.2.0
      Java(TM) SE Runtime Environment (build 1.7.0_72-b14)
      Apache Maven 3.0.5

      Description

      I downloaded the version from the site :
      http://archive.apache.org/dist/stanbol/apache-stanbol-0.12.0-source-release.tar.gz

      mvn clean install compiles correctly.
      I had to skip the geonames test because the geonames server does not allow the specified user anymore ! Maybe could be better to add the skiptest by default on the pom.

      when I execute the full launcher I've got a lot of BundleException errors, and it can't start. In many forum they call STANBOL-1356 issue, but even with svn co I can't solve it. I've tried to checkout different revisions after 1356 but without any luck.

      Can anyone help me ? I know that it is a pom issue, but can't find the correct pom setting.

        Attachments

        1. error.log
          350 kB
          marco salfi

          Activity

            People

            • Assignee:
              rwesten Rupert Westenthaler
              Reporter:
              marcosalfi marco salfi
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: